

<!--<div class="row d-flex justify-content-center ">
  <div class="col-md-4  blue darken-1
 text-white hoverable mask pattern-1 border border-dark rounded">
      <div class="text-white text-center py-5 px-4 my-5 ">
          <p class="h1"><strong>IOT ZEN</strong></p>
          <div class="md-form text-white">
            <input mdbInputDirective type="text" id="inputEmail1" [(ngModel)]="email" class="form-control text-white ">
            <label for="inputEmail1" class="text-white">User Name</label>
          </div>
          <div class="md-form text-white">
            <input mdbInputDirective type="text" id="inputPassword1"[(ngModel)]="password"  class="form-control text-white">
            <label for="inputPassword1" class="text-white">Password</label>
          </div>
          <a class="btn #0d47a1 blue darken-4 btn-lg waves-light" mdbWavesEffect (click)="login()">Login</a>
        <p class="red-text h4">{{loginStatus}}</p>
      </div>
  </div>
</div>-->


<div class="limiter">
  <div class="container-login100" style="background-image: url('../../assets/bg-01.jpg');">
    <div class="wrap-login100">
      <form class="login100-form validate-form">
					<span class="login100-form-logo"><img [src]="iotzenLogoSrcUrl" ></span>
          <span class="login100-form-title p-b-34 p-t-27">IoTZen</span>

        <div class="wrap-input100 validate-input" data-validate = "Enter username">
          <input class="input100" type="text" name="username" id="inputEmail" [(ngModel)]="email" placeholder="Username">
          <span class="focus-input100" data-placeholder="&#xf207;"></span>
        </div>

        <div class="wrap-input100 validate-input" data-validate="Enter password">
          <span class="btn-show-pass"><i class="zmdi zmdi-eye"></i></span>
          <input class="input100" type="password" name="pass" id="inputPassword" [(ngModel)]="password"  placeholder="Password">
          <span class="focus-input100" data-placeholder="&#xf191;"></span>
        </div>
        <p class="white-text h4 errorMsg">{{loginStatus}}</p>
        <p class="white-text h4 errorMsg" *ngIf="passwordChangedMsg">{{passwordChangedMsg}}</p>
        <div class="contact100-form-checkbox"></div>

        <div class="container-login100-form-btn">
          <button class="login100-form-btn" (click)="login()">
            Login
          </button>
        </div>
        <div class="loginValidityMsg" *ngIf="licenceValidityMessage"><span class="blink">{{licenceValidityMessage}}</span></div>

        <div class="p-t-90"></div>
      </form>
    </div>

    <div *ngIf="isShowAsset">
      <app-loader></app-loader>
    </div>


  </div>
</div>
